.top-100 {
margin-top: 100px;
}
.top-200 {
margin-top: 200px;
}
.block {
display: block;
}
.auto {
margin: auto;
}
pre {
overflow: auto;
word-wrap: normal;
white-space: pre;
}
.inline {
display: inline;
}
.footer {
font-size: 12px;
width:950px;
height:35px;
clear:both;
padding-bottom:20px;
}
.footer .link {
height: 0;
line-height: 0;
overflow: hidden;
text-align: center;
}
.footerBg {
width:950px;
height:35px;
background-image: url(footer.gif);
}
.footer .copyright {
color:#989898;
text-align: center;
padding-top:12px;
}
.footer .copyright a {
color:#989898;
text-decoration: none;
}
.footer .copyright a:hover {
text-decoration: underline;
}